RubyGems Navigation menu

so_auth 0.0.2

A gem that allows a Rails app to be an client of SoAuthProvider.

Versiones:

  1. 0.0.2 - December 17, 2014 (10 KB)
  2. 0.0.1 - April 07, 2014 (10 KB)

dependencias de Runtime (3):

  • omniauth ~> 1.2.1
  • omniauth-oauth2 ~> 1.1.2
  • rails >= 4.0.4
  • dependencias de Development (4):

    Propietarios:

    Autores:

    • Jeremy Green

    SHA 256 checksum:

    17aabee4e677721350639fdebec90f7e3dab2f315b8321e5513dd1797da1412e

    Total de descargas 3.733

    Para esta versión 2.127

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: